USEREVENTAGENT(8)

NAME
UserEventAgent - high-level system event handler

SYNOPSIS
UserEventAgent

DESCRIPTION
The UserEventAgent utility is a daemon that loads system-provided plugins to handle high-level system events which cannot be monitored directly by launchd(8). The UserEventAgent utility should not be invoked directly.

FILES
/System/Library/UserEventPlugins

SEE ALSO
launchd(8)